rfe_pydoc_template.h File Reference
`#include "pydoc_macros.h"`

Go to the source code of this file.

## Macros

#define | D(...)

## Variables

static const char * | __doc_gr_limesdr_rfe = R"doc()doc"
static const char * | __doc_gr_limesdr_rfe_rfe_0 = R"doc()doc"
static const char * | __doc_gr_limesdr_rfe_rfe_1 = R"doc()doc"
static const char * | __doc_gr_limesdr_rfe_change_mode = R"doc()doc"
static const char * | __doc_gr_limesdr_rfe_set_fan = R"doc()doc"
static const char * | __doc_gr_limesdr_rfe_set_attenuation = R"doc()doc"
static const char * | __doc_gr_limesdr_rfe_set_notch = R"doc()doc"

## Macro Definition Documentation

## D

#define D | ( |  | ... | ) |

Value:
DOC(gr,limesdr, __VA_ARGS__ )
DOC
#define DOC(...)
Definition docs/doxygen/pydoc_macros.h:17
gr
Definition rfe.h:29

## Variable Documentation

## __doc_gr_limesdr_rfe

const char* __doc_gr_limesdr_rfe = R"doc()doc"

static

## __doc_gr_limesdr_rfe_change_mode

const char* __doc_gr_limesdr_rfe_change_mode = R"doc()doc"

static

## __doc_gr_limesdr_rfe_rfe_0

const char* __doc_gr_limesdr_rfe_rfe_0 = R"doc()doc"

static

## __doc_gr_limesdr_rfe_rfe_1

const char* __doc_gr_limesdr_rfe_rfe_1 = R"doc()doc"

static

## __doc_gr_limesdr_rfe_set_attenuation

const char* __doc_gr_limesdr_rfe_set_attenuation = R"doc()doc"

static

## __doc_gr_limesdr_rfe_set_fan

const char* __doc_gr_limesdr_rfe_set_fan = R"doc()doc"

static

## __doc_gr_limesdr_rfe_set_notch

const char* __doc_gr_limesdr_rfe_set_notch = R"doc()doc"

static